<download name="racing" type="Map">
 <index src="filelist.xml" dest="filelist.xml"/>
 <files>
  <file src="level.pak" dest="level.pak" size="15225559" md5="8835e376fe348412d92dfffcdf0adbfa"/>
  <file src="racing.xml" dest="racing.xml" size="342" md5="a965622d3bd7efe5f67da5608729a35d"/>
 </files>
</download>
